@charset "iso-8859-1";
/* ===============body layout ==============*/
body {
	margin: 0px;
	background-color: #A10000;
	font-family: "Trebuchet MS", "Lucida Sans", sans-serif;
	color: #000000;
	font-size: 101%;
}
body img {
	border: 0px;
}
/* ================= container =============== */
#container {
	background-color: #A10000;
	color: #000000;
	background-image: url('../images/plain-banner.jpg');
	background-repeat: no-repeat;
}
/* ================= banner =============== */
#banner {
	height: 129px;
}
#banner .logo {
	margin: 3px 5px 0 5px;
	float: left;
}
.right {
	float: right;
	margin: 0px;
}
.topform {
	background: #A10000 url('../images/redbg.png');
	border: 1px #FFFFFF solid;
	width: 140px;
	float: right;
	margin: 20px 25px auto 3px;
	padding: 3px;
	color: #FFFFFF;
}
.topform input {
	background-image: url('../images/menusplat.jpg');
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border-style: none;
	color: #000000;
}
.topform .go {
	width: 25px;
}
/* ================= content =============== */
#content {
	background: #FFFFFF;
	padding: 10px 30px 30px 30px;
	color: #000000;
}
/* ================= menu =============== */
/* ===============right navigation menu ==============*/
#sidebar {
	border: 2px #A10000 solid;
	font-size: 0.90em;
	float: right;
	width: 200px;
	margin: 35px 5px 3px 30px;
	background-color: rgb(255, 255, 255);
	color: #000000;
}
/* Styles for right Navigation menu */
#sidebar ul {
	margin: 0;
	padding: 0px 2px 0px 4px;
}
#sidebar li {
	list-style: disc inside;
	padding: 0px;
}
#sidebar a:link {
	font-weight: bold;
	color: #666666;
	background: #FFFFFF;
	text-decoration: none;
}
#sidebar a:visited {
	font-weight: bold;
	color: #A9A9A9;
	background: #FFFFFF;
	padding: 0px;
	text-decoration: none;
}
#sidebar a:hover {
	font-weight: bold;
	text-decoration : underline;
	color: #A10000;
	background: #FFFFFF;
}
/* ================= right menu headings =============== */
.heading {
	border: thin;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 94%;
	background: #A10000;
	margin : 3px;
	color: Black;
	display: block;
	padding: 2px;
}
/* Styles for right menu headings */
#sidebar .heading a:link {
	font-weight: bold;
	color: #FFFFFF;
	background: #A10000;
	padding: 0px 0px 0px 3px;
	text-decoration : none;
}
#sidebar .heading a:visited {
	font-weight: bold;
	color: #FFFFFF;
	background: #A10000;
	padding: 0px 0px 0px 3px;
	text-decoration : none;
}
#sidebar .heading a:hover {
	font-weight: bold;
	text-decoration : none;
	color: #808080;
	background-color: #FFFFFF;
	display: block;
	padding: 0px 0px 0px 3px;
}
#sidebar .basket {
	padding: 5px;
	margin: auto auto auto 25px;
}
/* ================= footer =============== */
#footer {
	clear: both;
	padding: 37px 5px 5px 5px;
	background-color: #A10000;
	background-image: url('../images/footer-bar.jpg');
	background-repeat: no-repeat;
	color: #FFFFFF;
}
#footer p {
	font-size: 85%;
}
#footer a:link {
	font-size: 95%;
	color: #FFFFFF;
	background: #A10000;
	padding: 0px;
	text-decoration : none;
}
#footer a:visited {
	font-size: 95%;
	color: #FFFFFF;
	background: #A10000;
	padding: 0px;
	text-decoration : none;
}
#footer a:hover {
	font-size: 95%;
	color: #FFFFFF;
	background: #A10000;
	padding: 0px;
	text-decoration : underline;
}
/* ================= graphics =============== */
.left {
	float: left;
}
/* ================= span tags =============== */
span.bold {
	font-weight : bold;
	font-family : Geneva, Arial, Helvetica, sans-serif;
}
/* ================= heading tags =============== */
h1 {
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size : 120%;
}
h2 {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 114%;
}
h3 {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 100%;
}
/* ================= cart forms =============== */
form {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form0 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form1 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form2 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form3 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form4 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form5 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form6 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form7 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form8 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
#form9 {
	font-weight: bold;
	color: #800000;
	background-color: #FFFFFF;
}
form input {
	border-style: ridge;
	color: #000000;
	background-image: url('../images/menusplat.jpg');
	background-repeat: no-repeat;
	background-color: white;
}
/* ================= hyperlinks =============== */
a:link {
	font-weight: bold;
	color: #535353;
	background: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #A9A9A9;
	background: #FFFFFF;
	padding: 0px;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	text-decoration : underline;
	color: #A10000;
	background: #FFFFFF;
}
/* ================= styles for graphics =============== */
.graphic {
	padding: 5px;
}
.lg-graphic {
	padding: 10px;
}
.home {
	float: left;
	padding: 10px;
}
.ball {
	padding: 5px;
	float: right;
}
.art {
	padding: 5px;
	float: right;
}
.fright {
	float: right;
	margin: 0px;
}
.thumbnail {
	float: left;
	padding: 10px;
}
.redbold {
	background: #FFFFFF;
	font-weight: bold;
	color: #800000;
}
div.hr {
	display : block;
	height : 20px;
	width : 400px;
	background-image : url(../images/blueline.jpg);
	background-repeat : no-repeat;
	background-position : left;
	margin : auto;
	float : left;
}
div.hr2 {
	display : block;
	height : 20px;
	width : 400px;
	background-image : url(../images/bluesmall-line.jpg);
	background-repeat : no-repeat;
	background-position : left;
	margin-bottom: 0px;
}
